View Issue Details

IDProjectCategoryView StatusLast Update
0003869GNUnetbuild processpublic2018-06-07 00:25
ReporterluigiAssigned ToChristian Grothoff 
PrioritylowSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version0.10.1 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003869: Outdated fsf address in header files
DescriptionAll header files in src/include except gauger.h contain the old address of the Free Software Foundation.
The current one is available at https://www.fsf.org/about/contact.

It's minor, but rpmlint is a stickler for neatness.
TagsNo tags attached.

Activities

Christian Grothoff

2015-06-30 13:53

manager   ~0009383

Fixed in SVN HEAD.

Issue History

Date Modified Username Field Change
2015-06-28 19:42 luigi New Issue
2015-06-30 13:53 Christian Grothoff Note Added: 0009383
2015-06-30 13:53 Christian Grothoff Status new => resolved
2015-06-30 13:53 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-06-30 13:53 Christian Grothoff Resolution open => fixed
2015-06-30 13:53 Christian Grothoff Assigned To => Christian Grothoff
2015-06-30 13:53 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed